<?php
include_once("c_faceid.php");
class c_page_cab_faceid_settings extends c_page_cab_faceid
{
 public $h1='FaceID - настройки' ;
 
 function block_main()
 {
   $this->page_title() ;
	 include_once(_DIR_EXT.'/aspmo_setting/c_setting_interface.php')  ;
	 $page=new c_page_cab_setting_interface() ;
	 $page->panel_setting('FaceID',array('no_hidden_items'=>1)) ;


 }



}



?>